<bugID>1022242<Summary>Nodes overlap the parameters/properties inspector</Summary><Description>Created attachment 8436398
Screenshot 2014-06-08 00.01.14.png

In http://webaudiodemos.appspot.com/Vocoder/index.html

Not sure if it's because this is a massive graph or because it always happened but we didn't realise it, but the nodes are kinda intermingling with the parameters/properties inspector which I guess it's not what we want... (See screenshot)

Also, I am unsure--is it properties inspector or parameters inspector? (but this is a minor issue)</Description></bugID>